# Uses of Interface
org.xnio.streams.BufferPipeInputStream.InputHandler

Packages that use BufferPipeInputStream.InputHandler
Package
Description
org.xnio.streams
Utility classes for creating streams which use XNIO channels.

## Uses of BufferPipeInputStream.InputHandler in org.xnio.streams

Constructors in org.xnio.streams with parameters of type BufferPipeInputStream.InputHandler
Modifier
Constructor
Description
``
`BufferPipeInputStream(BufferPipeInputStream.InputHandler inputHandler)`
Construct a new instance.